Loading...
Searching...
No Matches
AVDOVIDmLevel11 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint8_t | content_type
uint8_t | whitepoint
uint8_t | reference_mode_flag

## Detailed Description

Definition at line 278 of file dovi_meta.h.

## Field Documentation

## content_type

uint8_t AVDOVIDmLevel11::content_type

Definition at line 279 of file dovi_meta.h.

## whitepoint

uint8_t AVDOVIDmLevel11::whitepoint

Definition at line 280 of file dovi_meta.h.

## reference_mode_flag

uint8_t AVDOVIDmLevel11::reference_mode_flag

Definition at line 281 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h